local fn = _gn(0x659427E0EF36BCDE)
--- TASK_VEHICLE_MISSION
-- @param p0 :
-- @param p1 :
-- @param veh :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
-- @param p8 :
function Global.TaskVehicleMission(p0, p1, veh, p3, p4, p5, p6, p7, p8)
	return _in2(fn, p0, p1, veh, p3, p4, p5, p6, p7, p8)
end
